Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002637 [JEDI VCL] 00 JVCL Components crash always 2005-02-13 08:04 2005-02-18 06:31
Reporter qpqp View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002637: JvInspector Access violation exception
Description To reproduce:

1) Load the JvInspectorDB Example
2) Compile, Run
3) Open table
4) Edit First Name in JvInspector, for example delete one character
5) Press Enter
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006518)
AHUser (developer)
2005-02-18 06:31

Fixed in CVS.

- Issue History
Date Modified Username Field Change
2005-02-13 08:04 qpqp New Issue
2005-02-15 16:00 AHUser Status new => assigned
2005-02-15 16:00 AHUser Assigned To => AHUser
2005-02-18 06:31 AHUser Status assigned => resolved
2005-02-18 06:31 AHUser Resolution open => fixed
2005-02-18 06:31 AHUser Note Added: 0006518


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker